## python-cssselect 1.1.0+ds

=== tests/requirements.txt ===
codecov
lxml;python_version!="3.4"
lxml<=4.3.5;python_version=="3.4"
pytest
pytest-cov
