## python-cssselect 0.6.1

=== debian/changelog ===
python-cssselect (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #672323)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 10 May 2012 09:02:14 +0900
