=== debian/control ===
Source: python-cssselect
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8)
        ,python-all
        ,python-support
        ,python-setuptools
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/cssselect
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-cssselect/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cssselect/trunk/

Package: python-cssselect
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: cssselect parses CSS3 Selectors and translates them to XPath 1.0
 cssselect parses CSS3 Selectors and translate them to XPath 1.0 expressions.
 Such expressions can be used in lxml or another XPath engine to find the
 matching elements in an XML or HTML document.
 .
 This module used to live inside of lxml as lxml.cssselect before it was
 extracted as a stand-alone project.
