## python-cssselect 0.8

=== debian/changelog ===
python-cssselect (0.8-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release
  * debian/copyright: update Format URL. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 07 May 2013 09:51:54 +0900
