=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
         ,python-setuptools
 Standards-Version: 3.9.3
 Homepage: http://pypi.python.org/pypi/cssselect
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-cssselect/trunk
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cssselect/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cssselect/trunk/
 
 Package: python-cssselect
