## python-cssselect 0.9.1

=== debian/changelog ===
python-cssselect (0.9.1-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Gary Preston <gary@mups.co.uk>  Wed, 26 Feb 2014 00:16:56 +0000

python-cssselect (0.9.1-1) unstable; urgency=low

  [ Barry Warsaw ]
  * New upstream release.
  * debian/control:
    - Remove unnecessary Build-Dep on python-support.
    - Bumped Standards-Version to 3.9.4 with no changes necessary.
    - Add X-Python-Version header.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 26 Oct 2013 00:32:59 +0900
