=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 8)
         ,python-all
-        ,python-support
         ,python-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
+X-Python-Version: >= 2.6
 Homepage: http://pypi.python.org/pypi/cssselect
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cssselect/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cssselect/trunk/
