## python-cssselect 0.9.1%2Bgit90c72b0

=== debian/changelog ===
python-cssselect (0.9.1+git90c72b0-1) unstable; urgency=low

  * Support python3 (Closes: #755031), thanks to 宋文武 <iyzsong@gmail.com>
  * Use new upstream non-release (some bug fixes)
  * Move packaging to team git

 -- W. Martin Borgert <debacle@debian.org>  Sat, 11 Oct 2014 23:52:42 +0000
