=== debian/watch ===
version=3
http://pypi.python.org/packages/source/c/cssselect/cssselect-(.*).tar.gz
