## python-cssselect 0.9.1+git90c72b0

=== debian/control ===
Source: python-cssselect
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>, W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all, python-lxml, python-setuptools,
               python3-all, python3-lxml, python3-setuptools
Standards-Version: 3.9.6
Homepage: http://pypi.python.org/pypi/cssselect
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-cssselect.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-cssselect.git

Package: python-cssselect
Architecture: all
Depends: python, ${misc:Depends}
Description: cssselect parses CSS3 Selectors and translates them to XPath 1.0
 cssselect parses CSS3 Selectors and translate them to XPath 1.0 expressions.
 Such expressions can be used in lxml or another XPath engine to find the
 matching elements in an XML or HTML document.
 .
 This module used to live inside of lxml as lxml.cssselect before it was
 extracted as a stand-alone project.
 .
 This package provides the Python 2.x module.

Package: python3-cssselect
Architecture: all
Depends: python3, ${misc:Depends}
Description: cssselect parses CSS3 Selectors and translates them to XPath 1.0
 cssselect parses CSS3 Selectors and translate them to XPath 1.0 expressions.
 Such expressions can be used in lxml or another XPath engine to find the
 matching elements in an XML or HTML document.
 .
 This module used to live inside of lxml as lxml.cssselect before it was
 extracted as a stand-alone project.
 .
 This package provides the Python 3.x module.
