## python-cssselect 0.9.2

=== debian/changelog ===
python-cssselect (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * Enabled autopkgtest-pkg-python testsuite
  * d/watch: Use https protocol
  * Bumped debhelper compat version to 9
  * Bumped Standards-Version to 3.9.8
  * d/copyright: Added myself to Debian part

 -- Ondřej Nový <onovy@debian.org>  Sat, 06 Aug 2016 21:55:23 +0200
