## python-cssselect 1.0.1

=== debian/changelog ===
python-cssselect (1.0.1-1) unstable; urgency=medium

  * New upstream release (from GitHub, not PyPI, where tests are missing)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 22 Jan 2017 12:18:44 +0000

python-cssselect (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- W. Martin Borgert <debacle@debian.org>  Thu, 08 Dec 2016 08:30:04 +0000
