=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 9), dh-python,
                python-all, python-lxml, python-setuptools,
                python3-all, python3-lxml, python3-setuptools
-Standards-Version: 3.9.6
-Homepage: http://pypi.python.org/pypi/cssselect
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-cssselect.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-cssselect.git
+Standards-Version: 3.9.8
+Homepage: https://pypi.python.org/pypi/cssselect
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cssselect.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cssselect.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-cssselect
 Architecture: all
