## python-cssselect 1.0.3

=== debian/changelog ===
python-cssselect (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * debian/rules: Disalb test (due to upstream error).
  * debian/control: Change Priority to optional

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 04 Feb 2018 11:19:51 +0900
