=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-cssselect
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, W. Martin Borgert <debacle@debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
