=== debian/watch ===
version=3
https://pypi.debian.net/cssselect/cssselect-(.*).tar.gz
