## python-cssselect 1.1.0

=== debian/changelog ===
python-cssselect (1.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937678

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jan 2020 19:31:09 -0500

python-cssselect (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Add myself to Uploaders.

  [ TANIGUCHI Takaki ]
  * Bump Standards-Version 4.4.0
  * debian-compat: Bump to 12
  * New upstream version 1.1.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 16 Aug 2019 15:56:52 +0900
