## python-cssselect 1.1.0%2Bds

=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$// ,repacksuffix=+ds" \
https://github.com/scrapy/cssselect/releases \
/scrapy/cssselect/archive/v([\d\.]+)\.tar\.gz
