## python-cssselect 1.1.0+ds

=== debian/changelog ===
python-cssselect (1.1.0+ds-3) unstable; urgency=medium

  * Fix d/watch.
  * Tag B-D: python3-lxml as !nocheck.
  * Add an explanation for the +ds suffix to d/copyright.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 26 Jan 2022 21:14:44 +0500

python-cssselect (1.1.0+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Set upstream metadata fields: Contact.
  * Update standards version to 4.5.1, no changes needed.

  [ TANIGUCHI Takaki ]
  * d/watch: Follow github download link change.
  * Add CI config.
  * Bump Standards-Version to 4.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 12 Sep 2021 15:45:58 +0900

python-cssselect (1.1.0+ds-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrey Rahmatullin ]
  * Change the watch file from PyPI to github.
  * Import the Github tarball (which includes tests).
  * Update the upstream address in Homepage and d/copyright to the Github one.
  * Bump Standards-Version to 4.5.0.
  * Switch to debhelper-compat 13.
  * Run build-time tests.
  * Add autopkgtests.
  * Add Rules-Requires-Root: no.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 12 Nov 2020 22:02:39 +0500
