## python-cssselect 1.2.0

=== debian/changelog ===
python-cssselect (1.2.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.

 -- Martin <debacle@debian.org>  Mon, 09 Jan 2023 22:23:20 +0000

python-cssselect (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Use py3versions -s instead of -r in autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 31 Oct 2022 21:37:37 +0500

python-cssselect (1.1.0+ds-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:50:11 +0100
