=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
-           W. Martin Borgert <debacle@debian.org>,
+           Martin <debacle@debian.org>,
            Andrey Rahmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -11,7 +11,7 @@
                python3-lxml <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/scrapy/cssselect/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cssselect.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cssselect
