## python-cssselect 1.3.0

=== debian/changelog ===
python-cssselect (1.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Add B-D: python3-sphinx-rtd-theme.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 13 Mar 2025 11:30:08 +0500

python-cssselect (1.2.0-4) unstable; urgency=medium

  * Changeless upload to build on buildds.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 21 Apr 2024 22:58:04 +0500

python-cssselect (1.2.0-3) unstable; urgency=medium

  * Add the python-cssselect-doc subpackage.
  * Add ${python3:Depends} to Depends.
  * Switch to using dh-sequence-python3.
  * Switch to Testsuite: autopkgtest-pkg-pybuild.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 20 Apr 2024 22:49:25 +0500
