=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$// ,repacksuffix=+ds" \
https://github.com/scrapy/cssselect/tags \
/scrapy/cssselect/archive/refs/tags/v([\d\.]+)\.tar\.gz
