## python-cssselect 1.4.0

=== debian/changelog ===
python-cssselect (1.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop Rules-Requires-Root and Priority.
  * Bump Standards-Version to 4.7.3.
  * Drop d/watch in favor of d/upstream/metadata.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 30 Jan 2026 22:54:52 +0500
