=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-cssselect
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
            Martin <debacle@debian.org>,
@@ -8,19 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-doc <!nodoc>,
+               python3-hatchling,
                python3-lxml <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/scrapy/cssselect/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cssselect.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cssselect
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-cssselect
 Architecture: all
